libglvnd-devel-1.0.1-0.1.git5baa1e5.el6.x86_64.rpm


Advertisement

Description

libglvnd-devel - Development files for libglvnd

Property Value
Distribution CentOS 6
Repository EPEL x86_64
Package name libglvnd-devel
Package version 1.0.1
Package release 0.1.git5baa1e5.el6
Package architecture x86_64
Package type rpm
Installed size unknown
Download size 10.07 KB
Official Mirror dl.fedoraproject.org
The libglvnd-devel package contains libraries and header files for
developing applications that use libglvnd.

Alternatives

Package Version Architecture Repository
libglvnd-devel-1.0.1-0.1.git5baa1e5.el6.i686.rpm 1.0.1 i686 EPEL
libglvnd-devel-1.0.1-0.1.git5baa1e5.el6.i686.rpm 1.0.1 i686 EPEL
libglvnd-devel - - -

Requires

Name Value
libGLdispatch.so.0()(64bit) -
libOpenGL.so.0()(64bit) -
libglvnd(x86-64) = 1.0.1-0.1.git5baa1e5.el6
libglvnd-core-devel(x86-64) = 1.0.1-0.1.git5baa1e5.el6
libglvnd-egl(x86-64) = 1.0.1-0.1.git5baa1e5.el6
libglvnd-gles(x86-64) = 1.0.1-0.1.git5baa1e5.el6
libglvnd-glx(x86-64) = 1.0.1-0.1.git5baa1e5.el6
libglvnd-opengl(x86-64) = 1.0.1-0.1.git5baa1e5.el6

Provides

Name Value
libglvnd-devel = 1.0.1-0.1.git5baa1e5.el6
libglvnd-devel(x86-64) = 1.0.1-0.1.git5baa1e5.el6

Download

Type URL
Binary Package libglvnd-devel-1.0.1-0.1.git5baa1e5.el6.x86_64.rpm
Source Package libglvnd-1.0.1-0.1.git5baa1e5.el6.src.rpm

Install Howto

  1. Download the latest epel-release rpm from
    http://dl.fedoraproject.org/pub/epel/6/x86_64/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install libglvnd-devel rpm package:
    # yum install libglvnd-devel

Files

Path
/usr/lib64/libGLdispatch.so
/usr/lib64/libOpenGL.so
/usr/lib64/libglvnd/libEGL.so
/usr/lib64/libglvnd/libGL.so
/usr/lib64/libglvnd/libGLESv1_CM.so
/usr/lib64/libglvnd/libGLESv2.so
/usr/lib64/libglvnd/libGLX.so

Changelog

See libglvnd-1.0.1-0.1.git5baa1e5.el6.x86_64.rpm changelog.

See Also

Package Description
libglvnd-egl-1.0.1-0.1.git5baa1e5.el6.i686.rpm EGL support for libglvnd
libglvnd-egl-1.0.1-0.1.git5baa1e5.el6.x86_64.rpm EGL support for libglvnd
libglvnd-gles-1.0.1-0.1.git5baa1e5.el6.i686.rpm GLES support for libglvnd
libglvnd-gles-1.0.1-0.1.git5baa1e5.el6.x86_64.rpm GLES support for libglvnd
libglvnd-glx-1.0.1-0.1.git5baa1e5.el6.i686.rpm GLX support for libglvnd
libglvnd-glx-1.0.1-0.1.git5baa1e5.el6.x86_64.rpm GLX support for libglvnd
libglvnd-opengl-1.0.1-0.1.git5baa1e5.el6.i686.rpm OpenGL support for libglvnd
libglvnd-opengl-1.0.1-0.1.git5baa1e5.el6.x86_64.rpm OpenGL support for libglvnd
libgsasl-1.4.0-4.el6.i686.rpm GNU SASL library
libgsasl-1.4.0-4.el6.x86_64.rpm GNU SASL library
libgsasl-devel-1.4.0-4.el6.i686.rpm Development files for libgsasl
libgsasl-devel-1.4.0-4.el6.x86_64.rpm Development files for libgsasl
libgstroke-0.5.1-33.el6.i686.rpm Optional libgstroke files
libgstroke-0.5.1-33.el6.x86_64.rpm Optional libgstroke files
libgstroke-devel-0.5.1-33.el6.i686.rpm Development files for the libstroke library
Advertisement
Advertisement